<root>
	<hiddenobject 
		name="rats_hidden" 
		background="empty_store_chelsea" 
		music="background_empty_store" 
		hint-empty="btn_hint_empty" 
		hint-filled="btn_hint_normal" 
		hint-x="660" 
		hint-y="425" 
		hint-mark="hint-mark"  
		counter-box="sign_objects" 
		counter-x="50" 
		counter-y="400" 
		counter-text-x="12" 
		counter-text-y="60" 
		counter-text-width="67" 
		counter-text-height="20" 
		tooltip-text="ACT2_Q04_MINIGAME"
	>
		<objects>
			<obj image="rats_0" x="264" y="470" image-full="rat02_cuadro" offset-x="0" offset-y="0" />
			<obj image="rats_1" x="213" y="43" image-full="rat02_cuadro" offset-x="0" offset-y="0" />
			<obj image="rats_2" x="264" y="202" image-full="rat02_cuadro" offset-x="0" offset-y="0" />
			<obj image="rats_3" x="418" y="337" image-full="rat02_cuadro" offset-x="0" offset-y="0" />
			<obj image="rats_4" x="633" y="45" image-full="rat02_cuadro" offset-x="0" offset-y="0" />
			<obj image="rats_5" x="240" y="315" image-full="rat02_cuadro" offset-x="0" offset-y="0" />
			<obj image="rats_6" x="680" y="320" image-full="rat01_cuadro" offset-x="0" offset-y="0" />
			<obj image="rats_7" x="547" y="303" image-full="rat01_cuadro" offset-x="0" offset-y="0" />
			<obj image="rats_8" x="41" y="358" image-full="rat02_cuadro" offset-x="0" offset-y="0" />
			<obj image="rats_9" x="468" y="345" image-full="rat02_cuadro" offset-x="0" offset-y="0" />
		</objects>
	</hiddenobject>
</root>